/* GENERAL STYLES */
#main { width:100%; margin:0 auto; padding:85px 0; text-align:center; }
.row { padding-bottom:50px; }
section { margin:0 auto; }

h1 { margin:0 auto -3px; padding-top:50px; text-align:center; }
h2 { text-align:center; }
h3 { font-size:1.3em; }
p { color:#666; }
#main p.intro { width:600px; margin:-7px auto 0; text-align:center; line-height:1.5em; font-size:1.15em; color:#8a8d99; }
figcaption { width:732px; margin:70px 88px 0; font-size:1em; line-height:1.5em; }

.border-top { border-top:1px solid #e5e5e5; }
.border-bottom { border-bottom:1px solid #e5e5e5; }
.gray-pullout { width:100%; background:#fafafa; border-top:1px solid #eee; border-bottom:1px solid #eee; }

a.more,
em.more,
span.more { display:inline-block; padding-right:.7em; line-height:1.71; line-height:1\9; *line-height:1.5; background-image:url(/v/education/ipad/itunes-u/a/images/more_16.png); background-position:100% 55%; background-size:6px 11px; }

a.more.font-10,
em.more.font-10,
span.more.font-10 { background-image:url(/v/education/ipad/itunes-u/a/images/more_10.png); background-size:4px 7px; }

a.more.font-14,
em.more.font-14,
span.more.font-14 { background-image:url(/v/education/ipad/itunes-u/a/images/more_16.png);  background-size:5px 9px; }

a.more.font-18,
em.more.font-18,
span.more.font-18 { background-image:url(/v/education/ipad/itunes-u/a/images/more_18.png); background-size:7px 13px; }

@media only screen {
    a.more,
    em.more,
    span.more,
    a.more.font-10,
    em.more.font-10,
    span.more.font-10,
    a.more.font-14,
    em.more.font-14,
    span.more.font-14,
    a.more.font-18,
    em.more.font-18,
    span.more.font-18 { background-image:url(/v/education/ipad/itunes-u/a/images/more.svg); }

}

/* product header */
#productheader { border-bottom:1px solid #e5e5e5; }
#productheader h2 a { width:262px; height:32px; background-image:url('/education/ipad/images/ipad-product_title.png'); background-size:150px 26px; background-position:0 3px; }
#productheader h2 a img { display:none; }

.nested-galleries #productheader { z-index:2; border-bottom:1px solid #e5e5e5; }
.nested-galleries #productheader h2 { margin-left:0; }
.nested-galleries #productheader h2 a { margin-top:2px; text-indent:0; background-image:none; }
.nested-galleries #productheader h2 a .light { display:none; }
.nested-galleries #productheader h2 a .dark { display:block; }
.nested-galleries #productheader ul li a { margin-left:21px; }
.nested-galleries #productheader ul li:last-child a { margin-right:0; }

/* paddle-nav */
.gallery .paddle-nav li { position:absolute; top:170px; left:0; z-index:1001; width:100%; _display:none; }
.gallery .paddle-nav li .arrow { display:block; position:absolute; top:0; width:107px; height:100%; padding:0 20px; -moz-opacity:0; opacity:0; outline:none; z-index:1; cursor:pointer; background-image:url(/global/elements/blank.gif);
    -webkit-transition:.25s opacity ease-out;
       -moz-transition:.25s opacity ease-out;
            transition:.25s opacity ease-out;
}
.gallery:hover .paddle-nav li .arrow { opacity:1; }
.gallery .paddle-nav li .arrow.disabled { display:none; }
.gallery .paddle-nav li .arrow b { display:block; margin-top:0; width:68px; height:131px; text-indent:-9999px; overflow:hidden; behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.gallery .paddle-nav li .arrow.prev { left:0; }
.gallery .paddle-nav li .arrow.prev b { float:left; background:url(/v/education/ipad/itunes-u/a/images/paddle_prev_transparent.png) no-repeat; }
.gallery .paddle-nav li .arrow.next { right:0; }
.gallery .paddle-nav li .arrow.next b { float:right; background:url(/v/education/ipad/itunes-u/a/images/paddle_next_transparent.png) no-repeat; }

@media only screen and (max-device-width:768px) {
    .gallery .paddle-nav li .arrow { display:none; }
}

/* outer-dot-nav */
.gallery .outer-dot-nav { position:absolute; z-index:1012; left:0; width:100%; margin:0; padding:0; bottom:0; text-align:center; line-height:1px; }
.gallery .outer-dot-nav li,
.gallery .outer-dot-nav li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
.gallery .outer-dot-nav li { position:relative; z-index:1; margin:0 8px; width:12px; height:24px; padding:0; line-height:0; }
.gallery .outer-dot-nav li a { position:absolute; z-index:1; top:10px; left:2px; width:8px; height:8px; background:#bebebe; outline:none; text-indent:-99999px; cursor:default;
    -webkit-border-radius:50%;
       -moz-border-radius:50%;
            border-radius:50%;
}
.gallery .outer-dot-nav li a:hover { cursor:pointer; background:#666; }
.gallery .outer-dot-nav li a.active { cursor:default; top:8px; left:0; width:10px; height:10px; border:1px solid #08c; background-color:transparent; }


/* toggle-nav */
.toggle-nav { width:980px; display:block; margin:30px 203px 150px; text-align:center;  }
.toggle-nav li {width:191px; min-height:70px; float:left; }
.toggle-nav li,
.toggle-nav li a { display:inline-block; display:-moz-table-cell; *display:inline; *zoom:1; vertical-align:middle; height:25px; }
.toggle-nav li a { display:block; width:auto; margin:0 auto; padding:5px 12px 3px; border:1px solid #cfcfcf; border-right-width:0; *border-right-width:1px; font-size:0.9em; line-height:1.6em; text-align:center; text-decoration:none; color:#666; }
.toggle-nav li:first-child a { -moz-border-radius:6px 0 0 6px; -webkit-border-radius:6px 0 0 6px; border-radius:6px 0 0 6px; }
.toggle-nav li:last-child a { border-right-width:1px; -moz-border-radius:0 6px 6px 0; -webkit-border-radius:0 6px 6px 0; border-radius:0 6px 6px 0; }
.toggle-nav li a:hover { color:#08c; }
.toggle-nav li a.active { color:#fff; cursor:default; text-decoration:none; border:1px solid #0087d2; *border:1px solid #0087d2; background:#42b3f7; color:#fff; }


.gallery:hover .paddle-nav li .arrow { opacity:1; }
.gallery .paddle-nav li .arrow.disabled { opacity:none; }
.gallery .paddle-nav li .arrow b { display:block; margin-top:0; width:68px; height:131px; text-indent:-9999px; overflow:hidden; behavior:url(/global/scripts/lib/ie7pngfix.htc); }
.gallery .paddle-nav li .arrow.prev { left:0; }
.gallery .paddle-nav li .arrow.prev b { float:left; background:url(/v/education/ipad/itunes-u/a/images/paddle_prev_transparent.png) no-repeat; }
.gallery .paddle-nav li .arrow.next { right:0; }
.gallery .paddle-nav li .arrow.next b { float:right; background:url(/v/education/ipad/itunes-u/a/images/paddle_next_transparent.png) no-repeat; }


/* play buttons */
a .play.large { position:relative; z-index:100; display:inline-block; padding:0; width:80px; height:80px; overflow:hidden; background:url(/v/education/ipad/itunes-u/a/images/play_large.png) no-repeat 0 0; background-size:80px 165px; }
a:hover .play.large { background-position:0 100%; text-decoration:none; }

/* directory nav */
#directorynav.education .column { padding:9px 0 0 54px; width:190px; }
#directorynav.education .column h3 { line-height:18px;}
#directorynav.education .column a { padding-left:15px; text-indent:-15px; line-height:16px; }

/* END GENERAL STYLES */
#main .hero h1 { margin-bottom:16px; padding-top:0; }
#main .hero p.intro { width:880px; margin-bottom:52px; font-size:1.25em; line-height:1.5em; }

#main .fingertips { background: #f6f6f6;}
#main .fingertips .row { padding-bottom: 42px;}
#main .fingertips h1 { padding-top:61px;margin-left:2px;}
#main .fingertips p.intro { margin-bottom:54px; }
#main .fingertips .device-set { margin-top:150px; }
#main .fingertips .toggle-nav { margin-bottom:125px; *margin-bottom:30px; }
#main .fingertips .toggle-nav li { width:191px;}
#main .fingertips .gallery-view.swapView { width:909px; height:auto; margin:0 auto; padding:28px 34px 0; background:url(/v/education/ipad/itunes-u/a/images/hardware_itunesu_ipad_black.png) 50% 0 no-repeat; background-size:625px 440px; }
#main .fingertips .gallery-view.swapView .gallery-content { *left:0px; *right:0px; *position:relative; }
#main .fingertips .gallery-view.swapView figcaption { margin-top:55px; }
#main .fingertips .screen { margin-left:199px; *margin-left:4px; width:511px; height:383px; }
#main .fingertips .grid2col { width:900px; margin:33px auto 0; *margin-top:115px; text-align:left; }
#main .fingertips .grid2col h3 { margin-bottom:8px; font-size:1.15em; }
#main .fingertips .grid2col p { line-height:1.6em; }
#main .fingertips .grid2col .column { width:426px; }

#main .course-manager .row { overflow:hidden; }
#main .course-manager h1 { padding-top:50px;margin-left:2px;}
#main .course-manager p.intro { width:620px;margin-bottom:17px; margin-top:-12px;}
#main .course-manager .toggle-nav { margin-top:52px; margin-bottom:120px; *margin-bottom:30px; }
#main .course-manager .toggle-nav li { width:191px; }
#main .course-manager .gallery-view.swapView { width:909px; height:auto; margin:0 auto; padding:28px 34px 0; background:url(/v/education/ipad/itunes-u/a/images/hardware_itunesu_ipad_black.png) 50% 0 no-repeat; background-size:625px 440px; }
#main .course-manager .gallery-view.swapView .gallery-content { *left:0px; *right:0px; *position:relative; }
#main .course-manager .gallery-view.swapView figcaption { margin-top:55px; }
#main .course-manager .screen { margin-left:199px; *margin-left:4px; width:511px; height:383px; }
#main .course-manager figcaption { margin-top:20px; }


#itunesu.nested-galleries #main .gallery-view.swapView { padding:0; background:none; min-height:557px; }
#itunesu.nested-galleries #main .nested-gallery { position:absolute; width:909px; overflow:hidden;}
#itunesu.nested-galleries #main .nested-gallery .gallery-view { position:relative; }
#itunesu.nested-galleries #main .over-view { width:909px; overflow:hidden; *position:relative; }
#itunesu.nested-galleries #main .sub-view { width:10000px; }
#itunesu.nested-galleries #main .inner-gallery-content { float:left; height:557px; min-height:557px; }
#itunesu.nested-galleries #main .screen { margin-left:148px; *margin-left:0; padding:28px 34px 0; height:415px; width:560px; background:url(/v/education/ipad/itunes-u/a/images/hardware_itunesu_ipad_black.png) 50% 0 no-repeat; background-size:625px 440px; }
#itunesu.nested-galleries #main figcaption { margin-top:34px; padding-bottom:20px; }

#main .course-manager .grid2col { width:900px; margin:35px auto 13px; *margin-top:115px; text-align:left; }
#main .course-manager .grid2col h3 { margin-bottom:8px; font-size:1.15em; }
#main .course-manager .grid2col p { line-height:1.6em; }
#main .course-manager .grid2col p a { color:#08c; }
#main .course-manager .grid2col .column { width:426px; }
#main .course-manager .enroll { width:625px; margin:36px 176px 10px; background-color:#f8f8f8; border:1px solid #e9e9e9;}
#main .course-manager .enroll h3 { margin:25px 0 8px; font-size:1.15em;}
#main .course-manager .enroll p { line-height:1.6em; margin:0 30px 13px;}
#main .course-manager a.sign-up.button { display:inline-block; margin-bottom:20px; padding:6px 10px; text-decoration:none; color:#0088cc; font-size:1.15em;border:1px solid #0088cc;
    -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
#main .course-manager a.sign-up.button:hover { color:#7e7e7e;border-color:#7e7e7e;}

#main .course-spotlight { display:block; width:100%; overflow:hidden; margin:0; }
#main .course-spotlight .row {  padding-bottom:0; }
#main .course-spotlight .bleed { height:304px; width:1440px; position:relative; margin-left:-230px;}
#main .course-spotlight img.backdrop { display:block; position:absolute; top:0; left:0; }
#main .course-spotlight .spotlight-content { position:relative; z-index:3; }
#main .course-spotlight .spotlight-content h1.earth-day { padding-top:33px; }

#main .course-guidelines .row { padding-bottom:74px; }
#main .course-guidelines p.intro { margin-bottom:35px; }
#main .course-guidelines ul { width:980px; margin:0 auto; *margin-left:10px; }
#main .course-guidelines li { display:inline-block; *float:left; vertical-align:top; margin:0 10px; *margin:0 15px; }
#main .course-guidelines ul li img { margin-bottom:20px; }
#main .course-guidelines ul li p { font-size:0.9em; }
